/*
 * Copyright (c) 2004-2017, by Alex Leigh.
 * All rights reserved.
 *
 * THIS IS UNPUBLISHED PROPRIETARY SOURCE CODE
 * The copyright notice above does not evidence any
 * actual or intended publication of such source code.
 */

package lc.mecha.util;

import java.util.Collection;

public class CollectionsUtil {
    public static void addAll(Collection dest, Iterable src) {
        for (Object o : src) {
            dest.add(o);
        }
    }
}
